html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: arial, helvetica, sans-serif;
    font-size: 17px;
    line-height: 20px;
    color: #000000;
    word-break: break-word;
}

a {
    color: inherit;
    text-decoration: none;
}

*, *:before, *:after {
    box-sizing: border-box;
    outline: none;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    background: none;
    color: #000000;
    border: none;
    word-break: break-word;
}

@keyframes animationRotate {
    100% {
        transform: rotate(360deg);
    }
}

.a166 {
    animation: animationRotate 4s linear infinite;
}

@keyframes a192 {
    100% {
        opacity: 100%;
    }
}

.a160 {
    opacity: 0%;
    animation: 1s 2s a192 forwards;
}

@media only screen and (min-width: 767px) {
    .a165 {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .a164 {
        display: none;
    }
}

.page {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
}

@media only screen and (min-width: 768px) {
    .page {
        padding: 0;
    }
}

@media only screen and (max-height: 450px) {
    .page {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 0;
    }
}

.app {
    position: relative;
    width: 450px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

@media only screen and (max-width: 767px) {
    .app {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
}

@media only screen and (min-width: 768px) {
    .app {
        width: 375px;
        width: 600px;
        background: #e6e6e6;
        background: #ffffff;
        box-shadow: 0 0 0 1px #dbdbdb;
    }
}

.appModMenu {
    display: none;
    max-width: 300px;
}

@media only screen and (min-width: 768px) {
    .appModMenu {
        display: block;
        width: 300px;
        margin-right: 1px;
        box-shadow: none;
    }
}

@media only screen and (max-height: 450px) {
    .app {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }
}

.a151 {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #e6e6e6;
    background: #ffffff;
    height: 100%;
    overflow: auto;
    scroll-behavior: smooth;
    padding-bottom: 60px;
}

.a188 {
    padding-bottom: 0;
}

@media only screen and (max-width: 767px) {
    .a151 {
    }
}

@media only screen and (min-width: 768px) {
    .a151 {
        padding-bottom: 0;
    }
}

@keyframes a187 {
    100% {
        opacity: 100%;
    }
}

.a152 {
    opacity: 0%;
    animation: 1s 2s a187 forwards;
}

.a151::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

.a151::-webkit-scrollbar-track {
    background: rgb(0 0 0 / 0%);
}

.a151::-webkit-scrollbar-thumb {
    background: rgb(0 0 0 / 15%);
}

.a151::-webkit-scrollbar-thumb:hover {
    background: #168afe;
}

.a125 {
    margin: 0 10px 0 10px;
    padding: 0 50px 0 50px;
    background: #e6e6e6;
    background: #ffffff;
    word-break: break-all;
    position: sticky;
    top: 0;
    z-index: 10;
    border-radius: 0 0 15px 15px;
    display: flex;
    flex-direction: column;
    min-height: 60px;
    justify-content: center;
    align-items: center;
    box-shadow: 0px -10px 0px 2px #e6e6e6;
    box-shadow: 0px -10px 0px 2px #ffffff;
}

.a178 {
    align-items: flex-start;
}

.a134 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a135 {
    cursor: pointer;
}

.a136 {
    font-size: 12px;
    line-height: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a137 {
    cursor: pointer;
}

.a180 {
    color: #888888;
}

.a177 {
    position: absolute;
    top: 4px;
    width: 42px;
    height: 42px;
    border-radius: 24px;
    overflow: hidden;
    cursor: pointer;
    background: #ffffff;
}

.a177 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.a126 {
    cursor: pointer;
    filter: brightness(0%);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
}

.a126:hover {
    filter: none;
}

.a127 {
    left: 10px;
}

.a128 {
    right: 10px;
}

.a133 {
    position: absolute;
    right: 10px;
    font-size: 12px;
    line-height: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a179 {
    cursor: pointer;
}

.a179:hover {
    color: #168afe;
}

.a129 {
    display: flex;
    gap: 5px;
    align-items: center;
    font-size: 12px;
    line-height: 13px;
}

.a130 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.a131 {
    box-shadow: 0 1px 0 #000000;
}

.a130:hover {
    color: #168afe;
    box-shadow: 0 1px 0 #168afe;
}

.a132 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a153 {
    margin: 0 10px 10px 10px;
    position: relative;
    border-radius: 15px;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
    min-height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.a157 {
    min-height: auto;
    background: #e6e6e6;
    background: #ffffff;
    box-shadow: 0 -20px 0 2px #e6e6e6;
    box-shadow: 0 -20px 0 2px #ffffff;
    position: sticky;
    z-index: 5;
    top: 60px;
    margin: 0 10px 0 10px;
    padding: 6px 0 25px 0;
    border-radius: 0 0 15px 15px;
}

.a190 {
    min-height: auto;
    margin-top: 6px;
    margin-bottom: 25px;
}

.a191 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a158 {
    font-size: 12px;
    line-height: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a159 {
    cursor: pointer;
}

.a159:hover {
    color: #168afe;
}

.a154 {
    display: flex;
    gap: 15px;
    align-items: center;
}

.a155 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
    padding: 0 3px;
}

.a155:hover {
    color: #168afe;
}

.a156 {
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ffffff, 0 0 0 6px #dbdbdb;
}

.a156:hover {
    color: #000000;
}

.a189 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    opacity: 50%;
}

.a86 {
    margin: 0 10px 10px 10px;
    padding: 13px 0 7px 0;
    position: relative;
    background: #ffffff;
    border-radius: 15px;
    font-size: 17px;
    line-height: 20px;
}

.a103 {
    background: none;
    padding: 0;
}

.a168 {
    background: none;
    box-shadow: inset 0 0 0 1px #a6a6a6;
}

.a106 {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.a106:hover {
    filter: none;
}

.a105 {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 50px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.a105:hover {
    filter: none;
}

.a89 {
    margin-bottom: 7px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.a88 {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    overflow: hidden;
    cursor: pointer;
    background: #ffffff;
    background: #e6e6e6;
    display: flex;
    justify-content: center;
    align-items: center;
}

.a88 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.a87 {
    position: absolute;
    top: 10px;
    left: 4px;
    width: 42px;
    height: 42px;
    border-radius: 24px;
    overflow: hidden;
    cursor: pointer;
    background: #e6e6e6;
}

.a87 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.a87.left-1 {
    position: absolute;
    top: 9px;
    left: 9px;
}

.a96 {
    display: flex;
    width: 100%;
    padding: 0 15px 0 50px;
}

.a97 {
    width: 100%;
    display: flex;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a98 {
}

.a104 {
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a95 {
    display: flex;
    padding: 0 15px 7px 50px;
    gap: 5px;
}

.a101 {
    font-size: 12px;
    line-height: 13px;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a102 {
    font-size: 12px;
    line-height: 13px;
}

.a100 {
    display: inline;
    color: #168afe;
    cursor: pointer;
}

.a99 {
    display: inline;
    color: #168afe;
    cursor: pointer;
}

.a167 {
    color: #168afe;
    cursor: pointer;
}

.a90 {
    white-space: nowrap;
    font-size: 12px;
    cursor: pointer;
    white-space: nowrap;
}

.a107 {
    padding: 3px 15px 7px 50px;
    font-size: 17px !important;!i;!;!ш;!;
    line-height: 20px;
    position: relative;
}

.a107 a {
    color: #168afe;
    cursor: pointer;
}

.a107 ul {
    padding-left: 20px;
}

.a107 li {
    margin-bottom: 20px;
}

.a169 {
    font-size: 10px;
    line-height: 10px;
    padding-top: 0;
    padding-bottom: 0;
}

.a107 svg {
    display: block;
    position: absolute;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a94 {
    padding: 0 15px 7px 50px;
    position: relative;
    white-space: nowrap;
}

.a92 {
    display: block;
    position: absolute;
    top: 7px;
    left: 15px;
    width: 20px;
    height: 20px;
    font-size: 12px;
    text-align: center;
}

.a93 {
    max-width: 350px;
}

.a91 {
    width: 100%;
    padding-bottom: 66.66%;
    overflow: hidden;
    position: relative;
    border-radius: 12px;
    background: #e4e4e4;
    cursor: pointer;
}

.a91 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.a121 {
    margin: 0 10px 10px 10px;
    display: flex;
    justify-content: flex-end;
    gap: 10px;
}

.a122 {
    font-size: 12px;
    line-height: 12px;
    padding-left: 15px;
    padding-top: 3px;
}

.a122 span {
    text-decoration: underline;
    cursor: pointer;
}

.a172 {
    width: 100%;
    display: flex;
}

.a173 {
    position: relative;
    padding: 0 15px 0 50px;
    display: flex;
    align-items: center;
}

.a173 svg {
    display: block;
    position: absolute;
    z-index: 1;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.a174 {
}

.a175 {
    font-size: 12px;
    line-height: 13px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.a176 {
    cursor: pointer;
}

.a176:hover {
    color: #168afe;
}

.a109 {
    margin: 0 10px 10px 10px;
    padding: 15px 15px 15px 50px;
    background: #ffffff;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    word-break: break-all;
    white-space: nowrap;
    box-shadow: inset 0 0 0 1px #dbdbdb;
}

.a170 {
    background: none;
    box-shadow: inset 0 0 0 1px #a6a6a6;
}

.a121 .a109 {
    margin: 0;
    width: 100%;
}

.a109:hover {
    color: #168afe;
}

.a116 {
}

.a109:hover .a116 {
    color: #168afe;
}

.a109 svg {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a115 svg {
    animation: animationRotate 4s linear infinite;
}

.a109:hover svg {
    filter: none;
}

.a171 {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 12px;
    white-space: nowrap;
}

.a110 {
    background: #ffffff;
    border-radius: 15px;
    margin: 0 10px 10px 10px;
    position: relative;
    min-height: 50px;
    display: flex;
    align-items: center;
    cursor: pointer;
    box-shadow: inset 0 0 0 1px #dbdbdb;
}

.a111 {
    width: 100%;
    white-space: nowrap;
    padding-left: 50px;
    min-height: 50px;
    display: flex;
    align-items: center;
}

.a112 {
}

.a111:hover .a112 {
    color: #168afe;
}

.a113:hover .a112 {
    color: #168afe;
}

.a111 svg {
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a111:hover svg {
    filter: none;
}

.a113:hover svg {
    filter: none;
}

.a114 {
    white-space: nowrap;
    padding: 0 15px;
    font-size: 12px;
    min-height: 50px;
    display: flex;
    align-items: center;
}

.a114:hover {
    color: #168afe;
}

.a113:hover .a114 {
    color: #168afe;
}

.a118 {
    padding: 15px;
    background: #ffffff;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    white-space: nowrap;
    max-height: 50px;
    box-shadow: inset 0 0 0 1px #dbdbdb;
}

.a118:hover {
    color: #168afe;
}

.a118:hover .a120 {
    color: #168afe;
}

.a119 {
    padding: 15px 45px 15px 15px;
}

.a119 svg {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a119:hover svg {
    filter: none;
}

.a117 {
    padding: 15px 45px 15px 15px;
    background: #ffffff;
    border-radius: 15px;
    position: relative;
    cursor: pointer;
    padding: 15px 35px 15px 15px;
    box-shadow: inset 0 0 0 1px #dbdbdb;
}

.a117:hover {
    color: #168afe;
}

.a117 svg {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a117:hover svg {
    filter: none;
}

.a143 {
    display: block;
    margin: 0 10px 10px 10px;
    padding: 15px 15px 15px 50px;
    background: #ffffff;
    border-radius: 15px;
    position: relative;
    box-shadow: inset 0 0 0 1px #dbdbdb;
}

.a147 {
    padding-right: 50px;
}

.a186 {
    padding-right: 70px;
}

.a143 svg {
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a183 {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a183 svg {
    top: auto;
    left: auto;
}

.a149 {
    position: absolute;
    z-index: 100;
    top: 15px;
    right: 15px;
    font-size: 12px;
    white-space: nowrap;
    cursor: pointer;
}

.a149:hover {
    color: #168afe;
}

.a146 {
    display: none;
}

.a181 {
}

.a185 {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    outline: none;
    background: rgb(0 0 0 / 0%);
    border: 0;
    padding: 0;
    margin: 0;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    font-size: 17px;
    line-height: 20px;
    width: 100%;
    position: relative;
    top: 8px;
}

.a145 {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    outline: none;
    background: rgb(0 0 0 / 0%);
    border: 0;
    padding: 0;
    margin: 0;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    font-size: 17px;
    line-height: 20px;
    width: 100%;
    position: relative;
}

.a145:valid {
    top: 8px;
}

.a145::placeholder {
    color: #000000;
}

.a148 {
    display: none;
}

.a145:valid + .a148 {
    display: block;
    font-size: 12px;
    line-height: 14px;
    position: absolute;
    top: 8px;
}

.a185 + .a148 {
    display: block;
    font-size: 12px;
    line-height: 14px;
    position: absolute;
    top: 8px;
}

.a184 {
    width: 100%;
    padding-bottom: 66.66%;
    overflow: hidden;
    position: relative;
    border-radius: 12px;
    background: #e4e4e4;
    cursor: pointer;
}

.a184 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.a150 {
    display: block;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    outline: none;
    background: rgb(0 0 0 / 0%);
    border: 0;
    padding: 0;
    margin: 0;
    font-family: arial, helvetica, sans-serif;
    color: #000000;
    font-size: 17px;
    line-height: 20px;
    width: 100%;
    min-height: 20px;
    position: relative;
}

.a150::placeholder {
    color: #000000;
}

.a144 {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.a144:hover {
    filter: none;
}

.a144 svg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a144 svg:hover {
    filter: none;
}

.a182 {
    cursor: pointer;
    display: block;
    position: absolute;
    top: 15px;
    right: 50px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
}

.a182:hover {
    filter: none;
}

.a182 svg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    background-size: cover;
}

.a182 svg:hover {
    filter: none;
}

.a138 {
    margin: 0 10px 10px 10px;
    padding: 15px 0;
    position: relative;
    background: #ffffff;
    border-radius: 15px;
}

.a139 {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    filter: brightness(0%);
    cursor: pointer;
}

.a139:hover {
    filter: none;
}

.a142 {
    max-width: 350px;
    margin: 0 15px 0 50px;
}

.a141 {
}

.a140 {
    width: 100%;
    padding-bottom: 66.66%;
    overflow: hidden;
    position: relative;
    border-radius: 12px;
    background: #e4e4e4;
}

.a140 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

.a32 {
    display: none;
}

.a161 {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    padding: 20px;
}

.a161 img {
    touch-action: none;
    transform: scale(1);
    transform-origin: center center;
    max-width: 100%;
    max-height: 100%;
    border-radius: 12px;
    overflow: hidden;
}

.a163 {
    position: absolute;
    z-index: 100;
    top: 20px;
    right: 20px;
    color: white;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
    filter: brightness(0%) invert(100%);
}

.a162 {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 80%);
}

.a123 {
    background: #e6e6e6;
    background: #ffffff;
    position: absolute;
    z-index: 1000;
    height: 60px;
    bottom: -1px;
    left: 10px;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    border-radius: 15px 15px 0 0;
    padding: 0 10px;
    box-shadow: 0px 10px 0 2px #e6e6e6;
    box-shadow: 0px 10px 0 2px #ffffff;
}

@media only screen and (min-width: 768px) {
    .a123 {
        display: none;
    }
}

.a124 {
    cursor: pointer;
    filter: brightness(0%);
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.a124:hover {
    filter: none;
}
